## libsnmp-wago 1.0-1

=== debian/changelog ===
libsnmp-wago (1.0-1) stable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Tue, 12 May 2009 12:40:54 +0200
