## libsnmp-wago 1.0-2

=== debian/changelog ===
libsnmp-wago (1.0-2) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:23:27 +0100
