=== debian/control ===
Source: libsnmp-wago
Section: libs
Priority: extra
Maintainer: Hardy Kestin <hardy@admingilde.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libsnmp-wago
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsnmp-base | libsnmp
Description: SNMP (Simple Network Management Protocol) MIBs for Wago.
 The Simple Network Management Protocol (SNMP) provides a framework
 for the exchange of management information between agents (servers)
 and clients.  This package includes the MIBs (Management Information
 Bases) for UPS's made or labeled by AdPoS.
 MIBs contain a formal description of the data that can
 be managed using SNMP.  They are used by NET SNMP libraries, agents
 and applications.
